Subject: Electron Affinities

From: <[email-masked]>
Date: Fri, 31 May 1996 8:43:12 -0500 (EST)

Recently, a couple of papers on the calculation of electron
affinities (EA's) have appeared in the literature, both using
the energy difference between the molecule and its radical
anion. In one paper [Cory and Zerner, JACS, (1996) 4148] the
INDO/S with CIS is used, while in the other paper [Sawyer,
Sulivan and Mariam, JCC, (1996), 204] the AM1 UHF/RHF and
ROHF/RHF energy differences are used. I've tryed using AM1
CI (C.I.=2 in MOPAC 93) without much sucess in reproducing
experimental trends.

What other strategies are used to calculate EA's? I would
be particularly interested in what levels of C.I. (i.e.
how many orbitals to include in the active space, CIS,
CISD...), what Hamiltonians (is INDO/S-CIS superior to AM1
CI?) have been successful. Unfortunately, the sizes of the
systems I'm dealing with preclude high levels of theory.

Thanks in advance,

Jon Erickson
DowElanco CAMD
[email-masked]